{
	"name": "form/nc/nc-help/help-content/ateno-laskun-suoritus.json",
	"parameter": [],
	"show": "Ateno laskun suoritus",
	"url": "/",
	"steps": [
		{
			"id": 7926311271,
			"query": "#list",
			"content": {
				"fi": []
			},
			"action": "click",
			"header": "Mene listaan"
		},
		{
			"id": 7927420991,
			"value": "payment-invoice",
			"query": "#rec-table",
			"content": [],
			"action": "dropdown",
			"header": "Valitse taulu laskun suoritus"
		},
		{
			"id": 7927661245,
			"value": "pay.payment_date-invoice",
			"query": "#table_field",
			"content": [],
			"action": "dropdown",
			"header": "Valitse maksupäivä"
		},
		{
			"id": 7927790522,
			"value": "2011-01-01",
			"query": "#query_value1",
			"content": [],
			"action": "input",
			"header": "Syötä alkupäivä"
		},
		{
			"id": 7928180032,
			"value": "2017-12-31",
			"query": "#query_value2",
			"content": [],
			"action": "input",
			"header": "Syötä loppupäivä"
		},
		{
			"id": 7928223032,
			"query": "#query",
			"content": [],
			"action": "click",
			"header": "Paina Hae -nappia"
		}
	]
}
